Affected packages

Packages affected by groff-base downgrade from 1.22.3-20.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
cyrus-imapd build 2 10 days ago
julia build 3 9 days ago
ceph build 3 9 days ago
ocaml-cudf build 4 7 days ago
mpich build 4 7 days ago
perl-Syntax-Highlight-Perl6 build 4 7 days ago
swift-lang build 4 7 days ago
perl-Devel-NYTProf build 4 7 days ago
perl-Tk build 4 8 days ago
python-nistats build None 4 days ago
python-graph-tool build None 4 days ago
check_postgres build None 6 days ago
sscg build None 7 days ago
php-Faker build None 7 days ago
php-sabre-dav build None 7 days ago
erlang-poolboy build None 7 days ago
gnome-keyring-sharp build None 7 days ago
php-bartlett-php-compatinfo-db build None 7 days ago
python-keystoneauth1 build None 7 days ago
rust build None 7 days ago
gtk-sharp2 build None 8 days ago
kdb build None 8 days ago
scorep build None 8 days ago
python-mplcairo build None 8 days ago
perl-Gtk3 build None 8 days ago
gtk-sharp3 build None 8 days ago
wine-mono build None 9 days ago
icewm build None 9 days ago
folks build None 9 days ago
fcitx-libpinyin build None 9 days ago
transmission build None 9 days ago
xemacs-packages-extra build None 9 days ago
python-networkx build None 9 days ago
php-ocramius-proxy-manager build None 10 days ago
procenv build None 10 days ago
deepin-daemon build None 10 days ago
deepin-api build None 10 days ago
R-callr build None 10 days ago
R-R.devices build None 10 days ago
sssd build None 10 days ago
python-matplotlib build None 10 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by groff-base downgrade from 1.22.3-20.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.